info:
  name: Update Movie
  type: http
  seq: 4

http:
  method: PATCH
  url: "{{URL}}{{VERSION}}/movies/{{MOVIE_ID}}"
  body:
    type: json
    data: |-
      {
        "year": 2001,
        "title": ""
      }
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
